Loading...
Searching...
No Matches
compute_bin_size.hpp File Reference

Provides raptor::compute_bin_size and raptor::max_bin_count. More...

`#include <raptor/argument_parsing/build_arguments.hpp>`
`#include <raptor/argument_parsing/upgrade_arguments.hpp>`

Go to the source code of this file.

## Functions

size_t | raptor::compute_bin_size (raptor::build_arguments const &arguments)
size_t | raptor::max_bin_count (upgrade_arguments const &arguments)

## Detailed Description

Provides raptor::compute_bin_size and raptor::max_bin_count.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>